Copy\ Line=\u884c\u3092\u30b3\u30d4\u30fc
Enhancements=Editor Enhancements
Insert\ Line=\u884c\u3092\u633f\u5165
Kill\ Line=\u884c\u3092\u524a\u9664
Lunar\ Copy\ Line=Lunar \u884c\u3092\u30b3\u30d4\u30fc
Lunar\ Insert\ Line=Lunar \u884c\u3092\u633f\u5165
Lunar\ Kill\ Line=Lunar \u884c\u3092\u524a\u9664
Lunar\ Rectangular\ Copy=Lunar \u77e9\u5f62\u30b3\u30d4\u30fc
Lunar\ Rectangular\ Cut=Lunar \u77e9\u5f62\u5207\u308a\u53d6\u308a
Lunar\ Rectangular\ Delete=Lunar \u77e9\u5f62\u524a\u9664
Lunar\ Rectangular\ Edit=Lunar \u77e9\u5f62\u7de8\u96c6
Lunar\ Rectangular\ Paste=Lunar \u77e9\u5f62\u8cbc\u308a\u4ed8\u3051
Lunar\ Word\ Complete=Lunar \u5358\u8a9e\u88dc\u5b8c
Rectangular\ Copy=\u77e9\u5f62\u30b3\u30d4\u30fc
Rectangular\ Cut=\u77e9\u5f62\u5207\u308a\u53d6\u308a
Rectangular\ Delete=\u77e9\u5f62\u524a\u9664
Rectangular\ Edit=\u77e9\u5f62\u7de8\u96c6
Rectangular\ Paste=\u77e9\u5f62\u8cbc\u308a\u4ed8\u3051
